/****************************************************************************************/
#secoundmain table,
#secoundmain td {
	width: 100%;
}
/****************************************************************************************/
#naiyouarea {
	padding-left: 5%;
	padding-right: 5%;
}
/*******************************************/
#secoundmain table:not(:nth-child(2)) {
	margin-top: 70px;
}

#secoundmain td {
	padding: 0;
	display: block;
}
#secoundmain td:first-child {
	text-align: center;
}
#secoundmain td:nth-child(2) {
	display: none;
}
#secoundmain td:nth-child(3) {
	padding-top: 13px;
}
/*******************************************/
#secoundmain td:first-child img {
	width: 200px;
}

.style22 {
	margin-bottom: 10px;
	padding-bottom: 7px;
	font-size: 17px;
	line-height: 24px;
}

.style20 {
	font-size: 16px;
	line-height: 25px;
}
/*******************************************/
#secoundmain > div:last-child {
	margin-top: 70px;
}
/****************************************************************************************/